/*
Theme Name: Hazel Child
Theme URI: http://demo.select-themes.com/hazel/
Description: A child theme of Hazel Theme
Author: Select Themes
Author URI: http://select-themes.com
Version: 1.0.0
Template: hazel
*/
@import url("../hazel/style.css");

body a.pp_next,
body a.pp_previous{
	background: none !important;
	opacity: 1;
}
body a.pp_next:after, body a.pp_previous:after{
	background: rgba(0,0,0,0.5);
}
div.wpb_row.section.vc_row-fluid.grid_section {
	text-align: left !important;
}
div.wpb_row.section.vc_row-fluid.grid_section h2 {
	text-align: center !important;
	}
.flex-direction-nav {
	display: none;
}
